@echo off
echo This will remove Psionic Storm from your computer, are you sure you wich to continue (close window to cancel)?
pause

echo Removing Psionic Storm from your computer...
echo  

del /Q "..\..\Published\CookedPC\Script\ImpactExtension.u"
del /Q "..\..\Published\CookedPC\Script\PsionicStorm.u"
del /Q "..\..\Published\CookedPC\Packages\ImpactExtensionPackage.upk"
del /Q "..\..\Published\CookedPC\Packages\PsionicStormPackage.upk"
del /Q "..\..\Localization\INT\PsionicStorm.int"
del /Q "..\..\Config\UTImpactExtension.ini"
del /Q "..\..\Config\UTPsionicStorm.ini"
rmdir /S /Q "..\..\Help\PsionicStorm"

echo  
echo Successfully removed Psionic Storm
pause

@echo on